;JapaneseFnt.ini

;Emulation is KPDL or PCL, used for font substitution list.
[Emulation]
Emulation = PCL

[Fonts]

FontName1=HeiseiKakuG_J208
FontFile1=HeiseiKakuG_J208.ttf
FontName2=HeiseiKakuG_J213
FontFile2=HeiseiKakuG_J213.ttf
FontName3=HeiseiMincho_J208
FontFile3=HeiseiMincho_J208.ttf
FontName4=HeiseiMincho_J213
FontFile4=HeiseiMincho_J213.ttf

